



#cssmenu ul ul li {
	height:0;

}


#cssmenu li:hover > ul > li {
	height: auto;
}

@import url(https://fonts.googleapis.com/css?family=Roboto);


@media only screen and (max-width:1025px) {
.main{  margin:0px; padding:0px 5%;}
.txt2{ font-size:16px; }

.social_text{font-size:16px;}
.imagePart{ min-height:auto;}

#slider ul li{
 width: 1000px;
}

#slider ul li img {
 width: 1000px;
}



.lead_sub_text1{font-size:16px;}
.lead_text1{font-size:16px;}
.scrollToTop{ display:none;}
.btn_search_cont{ width:50%;}
.tooltip, .punch_bg, .right_banner, .left_banner{display:none;}
.prev11, .next11, .prev12, .next12{ bottom:300px;}
.para_cont{ height:auto;}
.para_bg{ width:43%;}
.matterPart{ width:20%;}
.contentArea{ width:56%;}
.txt{ width:70%;}
.left_main_cont{ width:26%;}
.logo, .list_carousel, .list_carousel_featre{ float:none; width:auto;}
.co_name{ padding:10px 0 10px 10px; width:auto; float:none; max-width:none;}
.cate_prod_descr_cont{ float:none !important;width:auto!important;}.alt_cate_prod_descr_cont{float:none !important;width:auto!important;}
.cate_prod_img_cont{ float:none !important;width:auto!important;}.alt_cate_prod_img_cont{float:none !important;width:auto!important;}.enquiry_btn{float:none;}
.main_next_big_img_and_previous_container_cell1{ width:50%;}
html > body .pro_next_prod_main_container{left:162px; left:-66px; top:50px;}
.product_big_img_container{ width:420px;}
.next_and_big_img_container{margin-right:-33%;}
.cat_name_head{ text-align:center;}
.alt_cat_name_head{ text-align:center;}
}
	
	@media only screen and (max-width:900px) {
		#cssmenu{ width:auto; float:none;}
.btn_search_cont{ width:auto; float:none;}

.para_cont2, .para1 h1{ text-align:center; }
#cssmenu > ul > li > a{ padding:24px 25px;}
.para{ height:auto;}

.mobile_cont, .welcome, .para_bg, .banner_cont{ display:none;}


.send_inq, .send_inq a, .readMore2, .quick_inquiry, .quick_inquiry h1, .footer_cont h2, .btn_cont{ width:auto; float:none; text-align:center;}


.para1{ text-align:center; margin:0px 0px 0px 0px; width:auto; float:none; padding:20px 10px 20px; }



.second .jm-item-description {
font-size:15px;}
.second .jm-item-wrapper:hover .jm-item-description {
padding: 30px 0px 10px 0px;
}


.search_pro_cont, .footer_link{display:none;}
.readMore, .contact_main_cont{ width:auto; float:none; margin:0px;}
.latest_product_heading{ text-align:center;}
.lead_sub_text1{text-align:center;}
.lead_text1{text-align:center;}

.co_name_small{ text-align:center; font-size:20px; line-height: 25px; }
	.contact{ text-align:center ;}
	.email_cont{ text-align:center;}
.trust_stamp{ margin:0px auto; float:none; padding:10px 0px 10px 0px; width:140px;}
.social_left_cont{ margin:0px auto; float:none; width:300px; padding:10px 0px 0px 0px;}
.cont_left_cont{ width:auto; padding:0px 0px 10px 0px; float:none; background:none;}
.key_per_btn_cont{ width:auto; padding:0 0 10px 0px; float:none; background:none; height:auto;}
.lead_col_cont, .welcome, .social_stmp_cont{ width:auto; float:none;}
#search{float:none; margin:0px auto; width:94%;  margin-top:0px; margin-bottom:10px;  display:block;}
.view_more{ text-align:center;}
.inner_btn_cont{ width:auto; margin:0px; padding:0px; float:none;}
.inner_btn_cont a{ float:none; width:auto; margin:50px 0px 0px 0px;}

.vision_txt{ text-align:center; width:auto;  height:auto;	}
.laun_converter{ margin:0px auto; float:none; margin-top:10px; margin-bottom:35px; }
.logo_cont{ width:auto; float:none; padding:10px 0px;}
		.logo{text-align:center; float:none; padding:0px 0px 6px 0px;}
		.co_name {text-align:center; float:none; max-width:99%; padding:10px 0px; }
		.product_big_img_container img{ width:55%;}
}

	
	@media only screen and (max-width:710px) {

		.swiper-pagination-bullet{ width:8px; height:8px;}
		.product_big_img_container img{ width:auto;}
        .static_send_inq, .default_title2, .homeProducts_inner{ display:none;}
		.contact_cont
		.cont_head{ margin:0px; text-align:center;}
	    .matterPart{ width:43%; margin:15px 15px;}
		.txt{ width:auto ; float:none;}
		.trade_lead_main_con, .left_main_cont{ display:none;}
	
		.trust_stamp{ display:none;}
		
		.leads_cont{ display:none;}
		

.next_and_big_img_container{margin-right:-64%;}
.product_big_img_container{ width:150px;}
.product_big_img_container img{ width:100%;}
.main_next_big_img_and_previous_container_cell1{ width:56%;}
}

@media all and (max-width: 641px) {
	
#cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
	color:#ffffff !important;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }	
  
  
  
  
  
  
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  
    #cssmenu ul ul li a {
    background: none;
  }
  
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
	
	#cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    content: '';
  }
  
   #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    content: '';
  }
  
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
   #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  
 #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    height: 46px;
    width: 46px;
    cursor: pointer;
  } 
  
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    content: '';
  }
  
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  
    #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    content: '';
  }
  
   #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}
	

@media only screen and (max-width:500px) {
.cont_ban, .scrollToTop{ display:none !important;}
.default_title{ text-align:center; font-size:17px; padding:15px 0;}
.imagePart, .contentArea{ width:auto; float:none;}
.matterPart{ margin:8px; min-height:215px;}
.para1 img{ display:none;}

#bg{ width:70%;}
.send_inq a{ padding:7px 20px 3px 10px;}

.footer_cont h2, .quick_inquiry h1{ padding:0px;}
	.co_name{ font-size:20px; line-height: 25px;}
.btn_icon a{ width:auto; float:none; display:block; margin:5px 0px;}

.prod_img_cont, .alt_prod_img_cont, .prod_img_cont:hover, .alt_prod_img_cont, .alt_prod_img_cont:hover, .prod_descr_cont, .alt_prod_descr_cont, .other_prod_main_con, .alt_other_prod_main_con{ width:98%;}
		
.previous a{ padding:4px;}.next a{padding:4px;}.previous a:hover{ 

padding:4px;}.next a:hover{padding:4px;}
.other_product_cel_num_1_container{ width:100%; border-bottom:1px solid #EC8001 ;}.other_product_cel_num_2_container{ width:100%; border-bottom:1px solid 

#EC8001;}.other_product_cel_num_3_container{ width:100%;}
		
		
	}

@media only screen and (max-width:321px) {
	#bg{ font-size:12px;}

	.social_left_cont{ width:180px;}
	
	}




